#{extends 'borderNG.html' /}

#{set 'titleHead'}
&{'publik.cari_pemanang_tender'}
#{/set}

<div class="border">
    <div class="header1">&{'publik.pencarian_pemenang'}</div>
    <fieldset>
        <form method="post" name="Form0" id="search">
            <input type="hidden" name="service" value="direct/0/PemenangCari/$PublicLelangList.$Form">
            <input type="hidden" name="sp" value="5330">
            <input type="hidden" name="sp" value="1629563">
            <input type="hidden" name="Form0" value="$If,$TextField">
            <input type="hidden" name="$If" value="T">
            <div style="margin:8px;">
                <span><label>&{'publik.nama_penyedia'}</label><span class="field">
                    <input type="text" name="$TextField" maxlength="50" size="30"></span>
                </span> &nbsp             <input type="submit" class="cari" value="Cari">
            </div>
        </form>
    </fieldset><br />
    <table cellpadding="2" class="border" cellspacing="0" width="100%">
        <tr>
            <th class="titleTop">&{'publik.no'}</th>
            <th class="titleTop">&{'publik.nama_tender'}</th>
            <th class="titleTop">&{'publik.agency'}</th>
            <th class="titleTop">&{'publik.tahap'}</th>
            <th class="titleTop">&{'publik.hps'}</th>
        </tr>
        #{list items:1..5, as:'i'}
        <tr>
            <td class="horizLineTop"><center>${i}</center></td>
            <td class="horizLineTop">
                <b><a href="#" class="jpopup" height="400" width="800">[&{'publik.paket_tender'} ${i}]</a></b><br>
                <a href="#" class="jpopup" height="400" width="800">&{'publik.pengumuman'}</a> -
                <a href="#" class="jpopup" height="400" width="800">&{'publik.peserta'}</a> -
                <a href="#" class="jpopup" height="400" width="800">&{'publik.harga_penawaran'}</a> -
                <a href="#" class="jpopup" height="400" width="800">&{'publik.pemenang'}</a><br>
                <div id="list">
                    <span style="padding:2px;width:60px;">Kategori</span><span>:</span><span>&{'publik.pengadaan_barang'}</span><br />
                    <span style="padding:2px;width:60px;">Kualifikasi</span><span>:</span><span>&{'publik.pasca_kualifikasi'}</span><br />
                    <span style="padding:2px;width:60px;">Metode</span><span>:</span><span>&{'publik.tender_umum'}</span><br />
                </div>
            </td>
            <td class="horizLineTop">
                [&{'publik.nama_agency_pembuat'}]&nbsp;
            </td>
            <td class="horizLineTop">
                <a href="#">[&{'publik.tahap_tender_saatini'}]</a>
            </td>
            <td class="horizLineTop"><span style="white-space:nowrap;" align="right"> [&{'publik.hps_paket_tender'}] </span></td>
        </tr>
       #{/list}
    </table>
    <div class="padding2">
        *)  &{'publik.harga_penawaran_metode_pasca_kualifikasi'}
    </div>
</div>

